<?php
$strTableName="RO-Customer List Summary";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="area";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$gsqlHead="SELECT COUNT(idCL) AS Nos,  Region,  `Customer Status`";
$gsqlFrom="FROM customer_list";
$gsqlWhereExpr="";
$gsqlTail="GROUP BY Region, `Customer Status`";

include(getabspath("include/RO_Customer_List_Summary_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_RO_Customer_List_Summary;
$eventObj = &$tableEvents["RO-Customer List Summary"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>